﻿/*-----------------------------------------------------------
Author : YeJin, Son
Creative date :2022. 04. 12
-----------------------------------------------------------*/

/* btn_more */
.btn_more { position: absolute; top: 4px; right: 0; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; color: #fff; font-size: 1.1rem; border-radius: .5rem; }
.btn_more i { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.btn_more:hover i,
.btn_more:focus i { transform: rotate(180deg); -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); }

/* 메인비주얼 */
.MVisual0039 { position: absolute; left:50%; width:100%; height: 100%; max-width:81.85rem; margin-left:-33.85rem; line-height:1; }
.MVisual0039 .slider{height:100%; border-radius:3rem 0 0 0;  overflow:hidden; }
.MVisual0039 .slider div{height:100%;}
.MVisual0039 .slider .slick-track{z-index:0;}
.MVisual0039 .item{overflow:hidden; line-height:0;}
.MVisual0039 .item img{position:relative; width:auto; height:100%;}
.MVisual0039 .control{position:absolute; left: 4rem; bottom:1rem; z-index:1;}
.MVisual0039 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(60, 85, 102, 0.4); color:#fff; text-align: center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0039 .control > a.play{display:none;}
.MVisual0039 .control > a:hover,
.MVisual0039 .control > a:focus{ background:rgb(60, 85, 102, 0.9);}

/* 게시판 */
.notice0039 { position:relative; height:100%; color: #333; }
.notice0039 .titTab ul{font-size:0;}
.notice0039 .titTab li {position: relative; display:inline-block; max-width:calc(34% - 1.1rem); line-height: 2rem; font-weight:400; font-size:1rem; font-weight: 600; vertical-align: top; background: #fff; }
.notice0039 .titTab li + li{padding-left: .5rem; margin-left: .5rem;}
.notice0039 .titTab li + li::before{width: 1px; height: 1.05rem; background: #d4d4d4; position: absolute; left: 0; top: 0.4rem; content: '';}
.notice0039 .titTab li a { display:block; position:relative; color:#333; padding: 0 .5rem; transition: color 0.3s; -webkit-transition: color 0.3s; }
.notice0039 .titTab li a span{ display:block; overflow:hidden; white-space:nowrap;}
.notice0039 .list_box { display:none; width:100%; } 
.notice0039 .list_box ul { width:calc(100% + 3.2rem); max-height:14.2rem; margin-left:-1.6rem; padding: 1.6rem 0; overflow: hidden; }
.notice0039 .list_box li {width:calc(25% - 3.2rem); margin: 0 1.6rem 1.6rem; float:left; }
.notice0039 .list_box .no_data { width: calc(100% - 3.2rem); line-height: 5rem; text-align: center; border-radius:1rem; border: 2px dashed #fb7db2; }
.notice0039 .list_box li a { position:relative; display:block; padding:1.2rem 1.2rem; font-weight: 400; color:#000; background: #fff; border-radius:1rem; text-align:left; border: 2px dashed #fb7db2;}
.notice0039 .list_box li .tit{ height: 2.5rem; font-size:0.9rem; font-weight: 600; line-height:1.35rem; margin:0 0 .25rem; overflow:hidden; margin: 1.2rem 0 0.9rem; }
.notice0039 .list_box li .txt { position: relative; height: 2.7rem; overflow: hidden; padding-top: 0.5rem; font-size: 0.8rem; color: #666; }
.notice0039 .list_box li .txt::before { position: absolute; top: 0; left: 0; width: 50px; height: 1px; background: #000; content: ""; }
.notice0039 .list_box li span { position: relative; font-size: 0.75rem; color:#777; }
.notice0039 .list_box li a.new span { padding-left: 2rem; }
.notice0039 .list_box li a.new::before{position: absolute; top: 1.1rem; left: 1.2rem; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; background: #fb7db2; color:#fff; content: "N"; font-size: 0.85rem;  font-weight: 600; border-radius: 50%; }
.notice0039 .btn_more { background: #fb7db2; }
/* 게시판 : active */
.notice0039 .titTab li a:hover,
.notice0039 .titTab li a:focus,
.notice0039 .titTab li a.current { color:#fff; background: #fb7db2; font-weight: 700; border-radius: 2rem; }
.notice0039 .list_box.on { display: block; }
.notice0039 .list_box li a:hover,
.notice0039 .list_box li a:focus { border-style: solid; box-shadow: 0 0 20px rgba(152, 71, 174, 0.2); }
.notice0039 .list_box li a { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 캘린더 */
.pop_schedule0039 { position:relative; height:100%; padding: 1.3rem 3.8rem 1.3rem 0; }
.pop_schedule0039 h2{color:#000; font-weight:700; font-size:1rem; margin-bottom: 1.4rem; white-space: nowrap; overflow: hidden;}
.pop_schedule0039 .month {position:relative; line-height: 2.5rem; text-align: center; font-size: 1rem; font-weight: 600; background: #049893; color: #fff; border-radius: 2rem;}
.pop_schedule0039 .month a { position: absolute; top: .9rem; width: 1.15rem; height: 0.75rem; display: inline-block; }
.pop_schedule0039 .month .prev { left: 3.7rem; background: url('/images/schl/template/T0039/main/0039_sche_prev.png') no-repeat center / cover; }
.pop_schedule0039 .month .next { right: 3.7rem; background: url('/images/schl/template/T0039/main/0039_sche_next.png') no-repeat center / cover; }
.pop_schedule0039 .month span { display: inline-block; margin: 0 1.25rem; font-size: 1rem; font-weight: 400; display: inline-block; }
.pop_schedule0039 .lst ul { margin-top: .7rem; padding-right:0.5rem; height: 11.9rem; overflow-y:auto;}
.pop_schedule0039 .lst .no_data {width: 100%; line-height: 11.9rem; text-align:center; }
.pop_schedule0039 .lst li { position: relative; }
.pop_schedule0039 .lst li ~ li {border-top: 1px solid #b2dbda; }
.pop_schedule0039 .lst li a { position:relative; display:block; padding-left:3.9rem; line-height:2.35rem; font-size:0.85rem; color: #131313; font-weight: 600; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.pop_schedule0039 .lst li a span{ position:absolute; left:1rem; top:.3rem; display: block; width: 1.8rem; height: 1.8rem; line-height: 1.65rem; border-radius: 50%; background: #049893; border: 2px dashed transparent; color: #fff; text-align: center; font-weight: 400; }
.pop_schedule0039 .btn_more { background: #17a09c; top: 1.3rem; right: 3.8rem; }
/** 캘린더 : active **/
.pop_schedule0039 .lst li a:hover,
.pop_schedule0039 .lst li a:focus { text-decoration:underline; }
.pop_schedule0039 .lst li a:hover span,
.pop_schedule0039 .lst li a:focus span { border-color: #049893; background: #fff; color: #444; }
.pop_schedule0039 .month .prev:hover,
.pop_schedule0039 .month .prev:focus { left: 3.4rem; }
.pop_schedule0039 .month .next:hover,
.pop_schedule0039 .month .next:focus { right: 3.4rem; }
.pop_schedule0039 .month a,
.pop_schedule0039 .lst li a span  { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 갤러리 */
.gallery0039 { position:relative; height: 100%; padding: 1.3rem 0 1.3rem 4.1rem; overflow: hidden; }
.gallery0039 h2 {color:#000; font-weight:700; font-size:1rem; margin-bottom: .6rem; margin-right: 3rem; white-space: nowrap; overflow: hidden;}
.gallery0039 .list_box ul { width: calc(100% + 4rem); height: 16rem; overflow: hidden; margin: 0 -2rem; }
.gallery0039 .list_box li {float: left; width: 50%; margin-top: 0.7rem; }
.gallery0039 .list_box li.no_data{width:100%; line-height: 16rem; font-size:.9rem; text-align:center;}
.gallery0039 .list_box a { position:relative; display:block; font-size:.9rem; color:#000;}
.gallery0039 .list_box a .img { position: relative; width: 12rem; height:12rem; border-radius:50%; margin: auto; border-radius: 50%; overflow: hidden; }
.gallery0039 .list_box a::before { position: absolute; top: -.7rem; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); width: 13.7rem; height: 13.7rem; background: url('/images/schl/template/T0039/main/0039_thumb_bg.png') no-repeat center / contain; content: ""; }
.gallery0039 .list_box a .img img { position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:auto;}
.gallery0039 .list_box a strong{ display: block; font-weight:600; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#333; font-size: .9rem; text-align: center; margin-top: 2rem; padding: 0 1.5rem; }
.gallery0039 .btn_more { background: #fb7db2; top: 1.3rem; }
/** 갤러리 : active **/
.gallery0039 .list_box a:hover strong,
.gallery0039 .list_box a:focus strong{text-decoration: underline;}
.gallery0039 a, 
.gallery0039 a span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 팝업존 */
.pop0039 { position:relative; width:100%; height:100%; border: 4px solid #b0a5e9; border-radius: 1rem; padding: 1rem 0.8rem; box-shadow: 0 0 1rem rgb(0 0 0 / 10%); }
.pop0039 h2 {color:#000; font-weight:700; font-size:1rem; margin-bottom: .7rem; white-space: nowrap; overflow: hidden;}
.pop0039 .nss_pg{position: absolute; right: 0.8rem; top: 1rem;}
.pop0039 .nss_pg p {display: inline-block; font-weight:600;}
.pop0039 .nss_pg p strong {position: relative; padding-right:0.5rem; font-weight: 600; color: #8f7aff; }
.pop0039 .nss_pg p strong::before{color: #000; position: absolute; right: 0; vertical-align: middle; content: '/';}
.pop0039 .nss_pg a {display: inline-block; vertical-align: middle; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; text-align: center; color: #333; font-size: 1.1rem;}
.pop0039 .nss_pg .play {display: none;}
.pop0039 .pop_img { position:relative; width:100%; height:11.25rem; overflow:hidden; text-align:center; background: #ececec; }
.pop0039 .pop_img .slick-list{width:100%; max-width:17.5rem; margin:0 auto; }
.pop0039 .pop_img div,
.pop0039 .pop_img .item {height:100%;}
.pop0039 .pop_img .item a { display: block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop0039 .pop_img .item img {position:relative; top: 50%; max-width:100%; width:auto; max-height:100%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%);}

/* 바로가기1 */
.M_link0039 { position:relative; height:100%; }
.M_link0039 ul{ width:100%; }
.M_link0039 li { display: block; float: left; width: calc(100% / 3); }
.M_link0039 li ~ li { margin-top: 1.5rem; }
.M_link0039 li:nth-child(2) {margin-top: 0; }
.M_link0039 li:nth-child(3) {margin-top: 0; }
.M_link0039 li a {position:relative; display:block; font-size:0;}
.M_link0039 li a p {display:inline-block; width:5rem; height:5rem; line-height:5rem; text-align:center; border-radius:1rem; background:#dcf4f3; vertical-align: middle;}
.M_link0039 li a img { width:78px; height:64px; vertical-align: middle;}
.M_link0039 li a span{display:inline-block; width:calc(100% - 5rem); max-height: 2rem; padding-left:.5rem; font-size:.85rem; line-height:1rem; font-weight: 600; color:#000; overflow:hidden; vertical-align: middle;}
/** 바로가기1 : active **/
.M_link0039 li a:hover img,
.M_link0039 li a:focus img{transform: rotateY(180deg); -webkit-transform: rotateY(180deg); -ms-transform: rotateY(180deg);}
.M_link0039 li a:hover p,
.M_link0039 li a:focus p { background: #a1e1de; }
.M_link0039 li a:hover span,
.M_link0039 li a:focus span{color:#049893;}
.M_link0039 p ,
.M_link0039 img { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 식단 */
.meal_menu0039 { position:relative; height:100%; }
.meal_menu0039 .tit_wrap{position:absolute; top: 50%; left: 0; min-width: 9.1rem; background: #fb7db2; z-index: 1; border-radius: 2rem; color: #fff; font-weight: 700; text-align: center; transform: translateY(-50%); -webkit-transform: translateY(-50%); }
.meal_menu0039 h2 { position:relative; display:inline-block; color:#fff; font-weight:600; font-size:1rem; line-height:3; }
.meal_menu0039 .inner { position:relative; margin: 0 0.75rem 0 1rem; padding: 1.4rem 0 0 10rem; height: 100%; border-radius: 1rem; background: #feecf4;}
.meal_menu0039 .inner ul { overflow-y:auto; height:2.3rem; margin-right: 14rem;}
.meal_menu0039 .inner li:not(.no_data) { padding-right:1rem; }
.meal_menu0039 .inner li + li { margin-top:1rem; }
.meal_menu0039 .inner .no_data { line-height: 2.3rem; text-align:center; }
.meal_menu0039 .inner dl { position:relative; height: auto; }
.meal_menu0039 .inner dt { position:absolute; top:0.4rem; left:0; display:table; font-size:.85rem; font-weight:600; color:#222; text-align:center; }
.meal_menu0039 .inner dt span { display:table-cell; vertical-align: middle; color: #de3a7f; font-size: 0.95rem; }
.meal_menu0039 .inner dt span em{ font-weight: 700; }
.meal_menu0039 .inner dd { color:#323232; font-size:0.85rem; font-weight: 600; word-break:keep-all; padding-left:8.5rem; }
.meal_menu0039 > img{position:absolute; width: 226px; height: 147px; right:3.1rem; bottom:0;}
.meal_menu0039 .btn_more { top: 1.5rem; background: #fb7db2; }

/* 배너존 */
.banner_zone {line-height: 1; border-top: 1px solid #d1d8e4;}
.banner_zone .container {position: relative; height: 4rem; overflow: hidden;}
.banner_zone h2 {float:left; margin-top: 1.5rem; width: 4rem; font-size: 0.85rem; font-weight: 400; color: #191919;}
.banner_zone .btn {float: left; margin-top: 1.3rem; overflow: hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float: left; width: 1.4rem; height: 1.4rem; line-height:1.4rem; text-align:center; overflow: hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width: calc(100% - 10rem); float:left; padding-top: 0.75rem; padding-left:1.5rem; overflow: hidden;}
.banner_zone .bnWrap a {display: block; height: 2.5rem; line-height: 2.3rem; text-align: center; margin:0 5px; border: 1px solid #c8d1db; overflow: hidden;}
.banner_zone .bnWrap a img {max-width: 100%; max-height: 100%; vertical-align: middle;}
/* 배너존 : active */
.banner_zone .btn a:hover,
.banner_zone .btn a:focus{background:#f1f1f1;}

@media (max-width: 1240px) {
	/* 메인비주얼 */
	.MVisual0039 { position: relative; left: auto; top: auto; margin-left: 0; }
	.MVisual0039 .item img { width: 130%; margin-left: 0; height: auto; }
	.MVisual0039 .control { left: 1rem; }

	/* 갤러리 */
	.gallery0039 .list_box ul { width: calc(100% + 2rem); margin: 0 -1rem; }
	.gallery0039 .list_box a .img { width: 10.5rem; height: 10.5rem; }
	.gallery0039 .list_box a::before { width: 12.2rem; height: 12.2rem; }
}

@media (max-width: 1024px) {
	/* 게시판 */
	.notice0039 .list_box ul { width: calc(100% + 1.6rem); margin-left: -0.8rem; }
	.notice0039 .list_box li { width: calc(33% - 1.6rem); margin: 0 0.8rem; }
	.notice0039 .list_box li:nth-child(4) { display: none; }
	.notice0039 .list_box .no_data{ width: calc(100% - 1.6rem);}

	/* 캘린더 */
	.pop_schedule0039 .month .prev { left: 2.7rem; }
	.pop_schedule0039 .month .next { right: 2.7rem; }
	.pop_schedule0039 { padding: 1.3rem 2rem 1.3rem 0; }

	/* 갤러리 */
	.gallery0039 { padding: 1.3rem 0 1.3rem 2rem; }
	.gallery0039 .list_box ul { width: 100%; margin: 0; }

	/* 바로가기1 */
	.M_link0039 li ~ li { margin-top: .5rem; }
	.M_link0039 li a p { display: block; width: 4.3rem; height: 4.3rem; line-height: 4.3rem; margin: auto; }
	.M_link0039 li a img { width: 65px; height: auto; }
	.M_link0039 li a span { display: block; width: 100%; height: 2rem; text-align: center; padding: 0 0.5rem; margin-top: 1rem; }

	/* 식단 */
	.meal_menu0039 .tit_wrap { min-width: 7.1rem; }
	.meal_menu0039 .inner { padding: 1.4rem 0 0 7rem; }
	.meal_menu0039 .inner ul { margin-right: 12rem; }
	.meal_menu0039 > img { width: 180px; height: auto; }
} 

@media (max-width: 860px) {
	/* 갤러리 */
	.gallery0039 .list_box a .img { width: 9.5rem; height: 9.5rem; }
	.gallery0039 .list_box a::before { width: 10.8rem; height: 10.8rem; }

	/* 식단 */
	.meal_menu0039 { background: #feecf4; padding: 1.2rem; border-radius: 1rem; overflow: hidden; }
	.meal_menu0039 .tit_wrap { display: inline-block; position: relative; top: auto; transform: translateY(0); -webkit-transform: translateY(0); -ms-transform: translateY(0); }
	.meal_menu0039 h2 { line-height: 2.5; }
	.meal_menu0039 .inner { padding: 0; margin: .5rem 0 0 0; }
	.meal_menu0039 .inner ul { margin-right: 9rem; }
	.meal_menu0039 > img { right: 0; }
	.meal_menu0039 .btn_more { top: 1.2rem; right: 1.2rem;}

	/* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem; }
}

@media (max-width: 768px) {
	/* 캘린더 */
	.pop_schedule0039 { padding: 1.3rem 0; }
	.pop_schedule0039 .btn_more { right: 0; }

	/* 갤러리 */
	.gallery0039 { padding: 1.3rem 0; }
	.gallery0039 .list_box ul { height: 13.5rem; }
	.gallery0039 .list_box li.no_data { line-height: 13.5rem; }

	/* 팝업존 */
    .pop0039 .pop_img{ height:auto; }
    .pop0039 .pop_img .item img { top:auto; max-height:15rem; transform: none; -ms-transform: none; -webkit-transform: none;}
}

@media (max-width: 680px) {
	/* 게시판 */
	.notice0039 .list_box li { width: calc(50% - 1.6rem); }
	.notice0039 .list_box li:nth-child(3) { display: none; }

	/* 식단 */
	.meal_menu0039 .inner ul { height: 4.8rem; }
	.meal_menu0039 .inner dt { position: relative; top: auto; display: block; }
	.meal_menu0039 .inner dd { padding-left: 0; margin-top: 0.2rem; }
	.meal_menu0039 .inner .no_data { line-height: 4.8rem;}
}

@media (max-width: 500px) {
	/* 게시판 */
	.notice0039 .titTab li { font-size: .9rem; }

	/* 갤러리 */
	.gallery0039 .list_box li { width: 100%; }
	.gallery0039 .list_box li:nth-child(2) { display: none; }

	/* 식단 */
	.meal_menu0039 .inner ul { margin-right: 7rem; }
	.meal_menu0039 > img { width: 150px; }
}

@media (max-width: 430px) {
	/* 게시판 */
	.notice0039 .titTab { margin-right: 2rem; }
	.notice0039 .titTab li { max-width: 100%; }
	.notice0039 .list_box { margin-top: 1rem; }
	.notice0039 .list_box ul { width: 100%; max-height: 19rem; margin-left: 0; padding: 0; }
	.notice0039 .list_box li { width: 100%; margin: 0; }
	.notice0039 .list_box li ~ li { margin-top: 1rem; }
	.notice0039 .list_box li .tit { height: 1.3rem; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; margin: 0.5rem 0; }
	.notice0039 .list_box .no_data { width: 100%; }
	.notice0039 .list_box li a:hover,
	.notice0039 .list_box li a:focus { box-shadow: none; }
}

@media (max-width: 380px) {
	/* 식단 */
	.meal_menu0039 .inner ul { margin-right: 0; }
	.meal_menu0039 > img { display: none; }
}
